Bug 781381 - libnetfilter_log-1.0.1 is available
Summary: libnetfilter_log-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_log
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-13 11:30 UTC by Upstream Release Monitoring
Modified: 2012-04-12 02:55 UTC (History)
3 users (show)

Fixed In Version: libnetfilter_log-1.0.1-1.fc17
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-11 03:57:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-01-13 11:30:39 UTC
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.netfilter.org/pub/libnetfilter_log/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2012-03-15 14:59:20 UTC
1.0.1 changelog (license: upgrade to GPLv2+)

      build: use autoconf-suggested naming of files
      build: use modern call syntax for AC_INIT, AM_INIT_AUTOMAKE
      build: avoid use of deprecated INCLUDES
      build: use simpler autoreconf in autogen
      build: run AC_CANONICAL_HOST only
      build: remove statements without effect
      build: remove -fPIC flag
      build: no need for error message in PKG_CHECK_MODULES
      build: set Libs.private for pkgconfig file
      Remove accidentally-added file "depcomp"
      Add .gitignore files
      build: default to not building static libraries
      build: use AC_OUTPUT
      src: remove redundant casts
      src: declare non-modified data as const
      build: remove unused LIBTOOL_DEPS
      build: create a Make_global.am file
      build: use -Wall across the entire source
      utils: resolve compiler warnings
      build: fix error with automake-1.9
      Update .gitignore
      build: use AC_CONFIG_AUX_DIR and stash away tools
      build: disable implicit .tar.gz archive generation and use POSIX mode
      license: upgrade to GPLv2+
      doc: discourage the use of nflog_set_nlbufsiz()
      Merge branch 'master' of git://dev.medozas.de/libnetfilter_log
      build: fix `make distcheck'
      build: Linux kernel-style for compilation messages

Comment 2 Fedora Update System 2012-03-17 15:14:33 UTC
libnetfilter_log-1.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.1-1.fc16

Comment 3 Fedora Update System 2012-03-17 15:14:43 UTC
libnetfilter_log-1.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.1-1.fc15

Comment 4 Fedora Update System 2012-03-17 15:15:13 UTC
libnetfilter_log-1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.1-1.fc17

Comment 5 Fedora Update System 2012-03-17 16:50:34 UTC
Package libnetfilter_log-1.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libnetfilter_log-1.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3970/libnetfilter_log-1.0.1-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-04-11 03:57:04 UTC
libnetfilter_log-1.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-11 16:47:27 UTC
libnetfilter_log-1.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-04-11 16:49:55 UTC
libnetfilter_log-1.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-04-12 02:55:20 UTC
libnetfilter_log-1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.